cvb.authors: ''
cvb.fail: null
cvb.id: null
cvb.pages: null
cvb.pagesFrom: null
cvb.pagesTo: null
cvb.pdf_name: oaei10_paper6.pdf
cvb.position: null
cvb.title: 'ObjectCoref & Falcon-AO: results for OAEI 2010'
cvb.type: null
cvb.vol_number: '689'
dblp.authors:
- dblp_author_id: https://dblp.org/pid/05/1694
  gnd_id: null
  label: Yuzhong Qu
  orcid_id: null
  wikidata_id: null
- dblp_author_id: https://dblp.org/pid/52/173-7
  gnd_id: null
  label: Wei Hu 0007
  orcid_id: 0000-0003-3635-6335
  wikidata_id: Q130822385
- dblp_author_id: https://dblp.org/pid/69/1215-1
  gnd_id: null
  label: Gong Cheng 0001
  orcid_id: 0000-0003-3539-7776
  wikidata_id: Q96058464
- dblp_author_id: https://dblp.org/pid/87/6328
  gnd_id: null
  label: Jianfeng Chen (disambiguation)
  orcid_id: null
  wikidata_id: null
dblp.dblp_proceeding_id: https://dblp.org/rec/conf/semweb/2010om
dblp.dblp_publication_id: https://dblp.org/rec/conf/semweb/HuCCQ10
dblp.pdf_id: Vol-689/oaei10_paper6
dblp.title: 'ObjectCoref & Falcon-AO: results for OAEI 2010.'
dblp.volume_number: 689
spt.description: null
spt.html_url: /None.html
spt.id: null
spt.pdfUrl: !!python/object/new:linkml_runtime.utils.metamodelcore.URI
  args:
  - https://ceur-ws.org/Vol-689/oaei10_paper6.pdf
  state:
    _len: null
    _s: null
spt.session: null
spt.title: 'ObjectCoref & Falcon-AO: results for OAEI 2010'
spt.volume:
  acronym: OM-2010 Ontology Matching
  date: '2009-12-24'
  dblp: conf/semweb/2010om
  description: Proceedings of OM-2010 workshop
  k10plus: null
  number: 689
  title: Proceedings of the 5th International Workshop on Ontology Matching (OM-2010)
  url: http://ceur-ws.org/Vol-689/
  urn: urn:nbn:de:0074-689-2
  wikidataid: Q113545401
spt.wikidataid: null
version.cm_url: https://github.com/ceurws/ceur-spt
version.version: 0.0.7
